.cus {margin-bottom:10px;}
.cus .left {width:5px;}
.cus .right {width:7px;}

.cus .top td {height:4px; font-size:0px;line-height:0px;}
.cus .bottom td {height:8px; font-size:0px;line-height:0px;}

.cus .top .left {background:url(images/top_left.png) no-repeat top left;}
.cus .top .middle {background:url(images/top_middle.png) repeat-x top; }
.cus .top .right{background:url(images/top_right.png) no-repeat top right;}

.cus .mid .left  {background:url(images/left.png) repeat-y top left;}
.cus .mid .content {background:#fd680a;}
.cus .mid .content .inner {padding:10px; overflow:hidden; color:#fff;}
.cus .mid .right {background:url(images/right.png) repeat-y top right;}

.cus .bottom .left {background:url(images/bottom_left.png) no-repeat bottom left; }
.cus .bottom .middle {background:url(images/bottom_middle.png) repeat-x bottom;}
.cus .bottom .right {background:url(images/bottom_right.png) no-repeat bottom right;}
